// pages/share/share.js
Page({
  data: {
    shareImageUrl: ''
  },
  onLoad: function (options) {
    console.log(options)




    this.setData({
      shareImageUrl: (options.shareImageUrl.replace(/qwerdfb000mmmccc/g, '?')).replace(/mmmcccqwerdfb/g, '=')
    })
  }
})